.code_annotation, .code_content {
  font-size: 14px;
  line-height: 18px;
}



.code_background {
  display: block;
  width: 100%;
  margin: 0;
  padding: 0;
  background: linear-gradient(90deg, #ffffff 50%, #fcf9ee 50%);
}

.code_annotation {
  padding: 5px;
}
.code_content {
  padding: 5px; 
}

pre, tt, code {
  font-size: 12px; line-height: 16px;
  font-family: Consolas, "Lucida Console", monospace;
  margin: 0; padding: 0;
  background-color: #fcf9ee;
}

@media only screen and (max-width: 900px) {
  .code_background {
    background: none;
  }
.code_content {
  background-color: #fcf9ee;
  }  

}